import { AxiosPromise } from "axios";
import request from "../request";

class Branch {
  /**
   * 查询一二级绑定用户
   * @returns
   */
  spreadRelationList(): AxiosPromise<BranchType.spreadRelationListRes> {
    return request("/student/spread/relation/spreadRelationList");
  }
}

export const branch = new Branch();
